<?php

use Illuminate\Database\Seeder;
use App\Models\PeoplesChoice;
use App\Models\Vehicles;

class PeoplesChoiceTableSeeder extends Seeder
{
    public function run()
    {
        $vehicles = Vehicles::all();

        foreach ($vehicles as $vehicle) {
            factory(PeoplesChoice::class)->create([
                'vehicle' => $vehicle->id,
            ]);
        }
    }
}
